
<!DOCTYPE html>
<html ng-app="OmprakashApp" class="app" ui-router-styles>
  <head>
    <base href="/" />
    <meta charset="utf-8" />
    <meta name="fragment" content="!" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="msvalidate.01" content="B93493AD5188EBFF31F3C189CAB6CB29" />
    <meta
      name="google-site-verification"
      content="Yheho2B2q47bXGc3wTZQbQKcohMZEf3NDFOKdm56Nwk"
    />
    <!-- Meta Pixel Code -->
    <script>
      !function (f, b, e, v, n, t, s) {
        if (f.fbq) return; n = f.fbq = function () {
          n.callMethod ?
          n.callMethod.apply(n, arguments) : n.queue.push(arguments)
        };
        if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
        n.queue = []; t = b.createElement(e); t.async = !0;
        t.src = v; s = b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t, s)
      }(window, document, 'script',
        'https://connect.facebook.net/en_US/fbevents.js');
      fbq('init', '303616273381310');
      fbq('track', 'PageView');
    </script>
    <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=303616273381310&ev=PageView&noscript=1" /></noscript>
    <!-- End Meta Pixel Code -->
    <meta name="facebook-domain-verification" content="672jhx53ytokqu9r08y0kq1ymf6vs5" />
    <title ng-bind="ngMeta.title"></title>
    <meta name="description" content="{{ngMeta.description}}" />
    <meta property="og:title" content="{{ngMeta.title}}" />
    <meta property="og:image" content="{{ngMeta.image}}" />
    <meta property="og:description" content="{{ngMeta.description}}" />
    <meta name="prerender-status-code" content="{{statusCode}}" />
    <link
      rel="shortcut icon"
      type="image/x-icon"
      href="angularFrontend/assets/images/bowlorange100.png"
    />
    <link
      rel="apple-touch-icon"
      type="image/x-icon"
      href="angularFrontend/assets/images/bowlorange16.png"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/bootstrap_model.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/angular-bootstrap/ui-bootstrap-csp.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/angularjs-slider/dist/rzslider.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/angular-chart.js/dist/angular-chart.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/webflow.min.css?ver=1.8"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/normalize.min.css?ver=1.2"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/style.min.css?ver=1.3"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/omprakash.webflow.min.css?ver=1.12.28"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/ng-dialog/css/ngDialog.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/ng-dialog/css/ngDialog-theme-default.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/angular-loading-bar/src/loading-bar.min.css?ver=0.1"
    />
    <link
      rel="stylesheet prefetch"
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.0/css/font-awesome.min.css?ver=0.1"
    />
    <link
      rel="stylesheet prefetch"
      href="angularFrontend/vendor/bower/ngEmbed/src/ng-embed.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/assets/css/textAngular.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/ng-tags-input/ng-tags-input.min.css?ver=0.1"
    />
    <link
      rel="stylesheet"
      href="angularFrontend/vendor/bower/ng-tags-input/ng-tags-input.bootstrap.min.css?ver=0.1"
    />
    <link 
      rel="stylesheet" 
      href="angularFrontend/vendor/bower/ui-cropper/compile/minified/ui-cropper.css"
    />
    <style>
      .goog-te-gadget-simple {
        background: none !important;
        border: none !important;
        font-family: Lato !important;
        font-weight: 900 !important;
      }
      .goog-te-menu-value {
        color: white !important;
      }
      .goog-te-combo,
      .goog-te-banner *,
      .goog-te-ftab *,
      .goog-te-menu *,
      .goog-te-menu2 *,
      .goog-te-balloon * {
        font-family: arial;
        font-size: 10pt;
      }
      .body {
        top: 0px !important;
      }
    </style>
  </head>
  <body class="body">
    <div class="bg-bottom">
      <header ui-view="header"></header>
      <div ui-view="container"></div>
      <footer ui-view="footer"></footer>
      <div class="w-section footer-section" style="padding-top: 1px">
        <div
          class="google_translate_element"
          id="google_translate_element"
          style="margin: 0px"
        >
          <div class="goog-te-banner-frame"></div>
        </div>
      </div>
    </div>
    <!-- <div ng-if="!isViewLoaded" style="position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: url(angularFrontend/assets/images/ajax_loader.gif) center center no-repeat #fdfbee;">
        <h2 style="color:#FF8C00;top:70%;text-align:center;position:relative;">Please wait, loading Omprakash...</h2>
    </div> -->
    <script>
      var bowser =
        typeof navigator !== "undefined" ? navigator.userAgent || "" : "";
      if (
        bowser.indexOf("MSIE") > -1 ||
        bowser.indexOf("Trident/") > -1 ||
        bowser.indexOf("Edge/") > -1
      ) {
        window.location.href =
          "https://www.omprakash.org/internet-explorer.html";
      }
    </script>
    <script>
      (function (i, s, o, g, r, a, m) {
        i["GoogleAnalyticsObject"] = r;
        (i[r] =
          i[r] ||
          function () {
            (i[r].q = i[r].q || []).push(arguments);
          }),
          (i[r].l = 1 * new Date());
        (a = s.createElement(o)), (m = s.getElementsByTagName(o)[0]);
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m);
      })(
        window,
        document,
        "script",
        "https://www.google-analytics.com/analytics.js",
        "ga"
      );
      ga("create", "UA-26269021-1", "auto");
      ga("send", "pageview");
    </script>
    <!-- <script src="https://browser.sentry-cdn.com/5.5.0/bundle.min.js" integrity="sha384-/kLYKYxlMDI1l+lhDHECQrq1Z4fnk/A32MWVF6rRnuE2WiOuAmg3wr3McNOG3Szi" crossorigin="anonymous"></script>
    <script src="https://browser.sentry-cdn.com/5.5.0/angular.min.js" crossorigin="anonymous"></script> -->
    <script
      type="text/javascript"
      src="angularFrontend/assets/cdn-resource/cnd-resources-index.min.js"
    ></script>
    <!-- <script src="https://www.google.com/recaptcha/api.js?onload=vcRecaptchaApiLoaded&render=explicit" async defer></script> -->
    <script
      type="text/javascript"
      src="https://app.omprakash.org/faye/client.js"
    ></script>
    <script
      type="text/javascript"
      src="https://platform.twitter.com/widgets.js"
      async
      defer
    ></script>
    <script src="//apis.google.com/js/client.js"></script>
    <script src="//apis.google.com/js/api.js"></script>
    <script type="text/javascript">
      WebFont.load({
        google: {
          families: [
            "Lato:100,100italic,300,300italic,400,400italic,700,700italic,900,900italic",
            "Merriweather:300,300italic,400,400italic,700,700italic,900,900italic",
            "Inconsolata:400,700",
            "Open Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic",
            "Work Sans:100,300,regular",
            "Old Standard TT:regular,italic,700",
            "Architects Daughter:regular",
            "Special Elite:regular",
            "Playfair Display SC:regular,700,900",
            "Playfair Display:regular,700,900",
            "Work Sans:100,200,300,regular,500,600,700,800,900",
            "Source Sans Pro:300,regular,600,700",
            "Barlow Condensed:300,regular,600",
          ],
        },
      });
      /*Sentry.init({
        dsn: 'https://d54d0b16d662453cb93550960cbac909@sentry.io/1518640',
        integrations: [
            new Sentry.Integrations.Angular(),
        ],
    });*/
    </script>
    <script
      type="text/javascript"
      src="angularFrontend/assets/js/webflow.js?ver=0.1"
    ></script>
    <script
      type="text/javascript"
      src="angularFrontend/assets/js/omp-angular-dep.min.js?ver=0.10"
    ></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-drag-and-drop-lists/2.1.0/angular-drag-and-drop-lists.min.js"></script>
    <script
      type="text/javascript"
      src="angularFrontend/vendor/bower/angular-drag-and-drop-lists/angular-drag-and-drop-lists.min.js?ver=0.1"
    ></script>

    <script
      type="text/javascript"
      src="angularFrontend/assets/js/omprakash.min.js?ver=1.95"
    ></script>
    <!-- <script type="text/javascript" src="angularFrontend/controllers/positionSearchNewCtrl.js"></script> -->
    <!-- <script type="text/javascript" src="angularFrontend/controllers/edgeController.js"></script> -->
    <script src="https://www.paypalobjects.com/api/checkout.js"></script>
    <script
      type="text/javascript"
      src="angularFrontend/vendor/bower/angular-recaptcha/release/angular-recaptcha.js"
    ></script>
    <script type="text/javascript">
      function googleTranslateElementInit() {
        new google.translate.TranslateElement(
          {
            pageLanguage: "en",
            layout: google.translate.TranslateElement.InlineLayout.SIMPLE,
            autoDisplay: false,
            gaTrack: true,
            gaId: "UA-26269021-1",
          },
          "google_translate_element"
        );
      }
      if (
        window.location.pathname.indexOf("/joinedge/") > -1 ||
        window.location.pathname.indexOf("/embed") > -1
      ) {
        angular.element("#google_translate_element").parent().remove();
      }
    </script>
    <script
      type="text/javascript"
      src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"
    ></script>
    
    <script
      type="text/javascript"
      src="angularFrontend/vendor/bower/angular-deckgrid/angular-deckgrid.js"
    ></script>
    <script src="angularFrontend/vendor/bower/ui-cropper/compile/minified/ui-cropper.js"
    ></script>
  </body>
</html>

